.page {
	position:relative;
	z-index:1;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

#page_contents {
	width:100%;
	z-index:10;
	background-color:white;
	position:relative;
}

.segue::before {
	-webkit-mask-image: -webkit-gradient(linear,left bottom, left top,color-stop(5%, white),to(transparent));
	-webkit-mask-image: linear-gradient(to top,white 5%,transparent);
	mask-image: -webkit-gradient(linear,left bottom, left top,color-stop(5%, white),to(transparent));	
	mask-image: linear-gradient(to top,white 5%,transparent);
	background-color: #fff;
	bottom: 0;
	z-index: 99999;
	display: block;
	left: 0;
	position: absolute;
	content: '';
	width: 100%;
	height: 50px;
}

.segue {
	position: relative;
	width: 100%;
}

#hero{
	width:100%;
	position:relative;
	z-index:10;
	height: 500px;
}

#hero_text{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	box-sizing: border-box;
	color: white;	
	z-index: 10;
	position: relative;
	background-color: rgba(255, 255, 255, 0.2);
	padding: 20px;
	margin-top: 150px;
}

#hero_text h2 {
	text-shadow: 4px 4px 5px #000000;
}

#hero_text h1 {
	font-size:60px;
	text-shadow: 4px 4px 5px #000000;
}

#intro_video {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 1;
	pointer-events: none;
	display: flex;
	
}

#intro_video_bg {
	position: relative;
	left: 0;
	width: 100%;
	object-fit: cover;
	z-index: -1;
}

video {
	width: 100%;
	object-fit: cover;
	align-self: end;
}

#page_contents h1::before {
	content: "";
	display: inline-block;
	width: 150px;
	background-image: url(../img/air_decal_left.png);
	background-size: contain;
	background-repeat: no-repeat;
	height: 50px;
	vertical-align: middle;
	margin-right:5px;
}

#page_contents h1::after {
	content: "";
	display: inline-block;
	width: 150px;
	background-image: url(../img/air_decal_right_2.png);
	background-size: contain;
	background-repeat: no-repeat;
	height: 50px;
	vertical-align: middle;
	margin-left:5px;
}

#page_contents h1{
	color:#0274be;
	font-size:40px;
	box-sizing:border-box;
	padding:20px;
}

#about {
	width:80%%;
	display:flex;
	justify-content:center;	
	margin-left:auto;
	margin-right:auto;	
}

#about_wrapper {
	padding-top:25px;
	width:100%;
	background: url('../img/about_bg.png') center no-repeat;
	background-size:cover;			
}

#about_wrapper div {
	align-self:center;
}

.about {
	flex:1;
	width: 100%;
	text-align: center;	
}

#about_text {	
	position:relative;
	z-index:10;
	width:60%;
	margin-left:auto;
	margin-right:auto;
	padding: 100px;
	font-size:20px;
	flex:2;
}

#about_video {
	text-align: center;
}

#about_text h1 {
	color:#0274be;
	font-size:50px;
	text-wrap: nowrap;
}

#testimonials{
	width:60%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;	
	position:relative;
	z-index:10;
}

#testimonial_title{
	width:100%;
	text-align:center;
	font-size:36px;
}

.testimonial_control{
	position:fixed;
	bottom:0;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.testimonial{
	background-color:rgba(185,195,229,.5);
	padding:10px;
	font-size:20px;
	border:2px solid rgba(185,195,229,1);
	border-radius:15px;
	margin-top:15px;
}

.testimonial_name{
	margin-top:5px;
	font-weight:500;
	text-align:right;
	margin-right:150px;	
}

.testimonial_stars {		
	width:100%;
	text-align:right;
}

.testimonial_stars img {
	max-width: 150px;
	height: 26px;		
}

.owl-nav {
	font-size:30px;
}

.owl-prev span {
	display:none;
}

.owl-prev::before {
	display:inline-block;
	width:120px;
	height:60px;
	content: '';
	background: url('../img/testimonial_prev.png') no-repeat;
}

.owl-next span {
	display:none;
}

.owl-next::before {
	display:inline-block;
	width:120px;
	height:60px;
	content: '';
	background: url('../img/testimonial_next.png') no-repeat;
}


#faq {
	width:60%;
	margin-left:auto;
	margin-right:auto;
	padding-top:25px;
}


.faq_question{
	font-size:30px;
	font-weight:1000;
	text-align:center;
	width:100%;
	box-sizing:border-box;	
	padding:10px;
	color:#0274be;
	font-variant-caps: all-small-caps;
	background-color:#dce2ef;
	margin-top:25px;
	
}

.faq_question:hover{
	background-color:#333132;
}

.faq_answer{
	margin-bottom:10px;
	font-size:24px;
	display:none;
}


.image-container {

}



#news {
	display:flex;
	font-size:24px;
	justify-content:center;
	text-align: center;
	width:60%;	
	margin-left:auto;
	margin-right:auto;
}

#news div {
	flex: 1;
	align-self: center;
	margin-left: auto;
	margin-right: auto;	
	box-sizing: border-box;
	padding: 20px;	
}

.news_text{
	height:135px;
	max-width:400px;
	background-color: rgba(127,153,206,0.4);
	box-sizing: border-box;
	margin: 20px;
	margin-right: 20px;
	margin-left: 20px;
	border-radius: 20px;	
}

.news_image {
	width: 400px;
	height: 400px;
	overflow: hidden; /* Ensures cropped parts are hidden */	
	border-radius:20px;
}

.news_image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 1);
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 1);		
	border-radius: 20px;	
}   

.news_button {
	display: inline-block;
}

.news_button:link {text-decoration: none; font-weight:bold; color:white;}
.news_button:visited {text-decoration: none; font-weight:bold; color:white;}
.news_button:active {text-decoration: none; font-weight:bold; color:white;}
.news_button:hover {text-decoration: none; font-weight:bold; color:white;}

.news_button {
	background-color:#7f99ce;
	border-radius:10px;
	box-sizing:border-box;
	padding:20px;
	color:white;
	font-size:30px;
	margin-top:25px;	
}


@media only screen and (min-width : 2000px) {	
	
}

@media only screen and (min-width : 0px) and (max-width : 1400px) {	

}


@media only screen and (min-width : 0px) and (max-width : 1400px) {	

	#page_contents h1::after {
		height:25px;
		width:50px;
	}
	
	#page_contents h1::before {
		height:25px;
		width:50px;
	}
	
	#page_contents h1 {
		width: 100%;
		padding: 0px;
		margin: 0px;
	}
	
	#page_contents h1{
		wwidth:100%;
	}

	#open_tabs {
		font-size: 20px;
	}

	#about_text h1 {
		text-wrap:wrap;
	}

	#page_contents h1 {
		font-size:24px;
	}

	#about_wrapper {
		flex-flow:column wrap;
	}
	
	#about {
		width:95%;
		padding:0px;
		flex-flow: column wrap;
	}
	
	#about_text {
		width:100%;
		padding:0px;
	}
	
	#about_text h1 {
		font-size:30px;
	}
	
	#testimonials{
		width:95%;	
	}
	
	#news {
		flex-flow:column wrap;
		width: 95%;
	}
	
	.news_image {
		width:95%;
		max-height: 350px;
	}
	
	#faq {
		width:95%;
	}
	
	#hero_text{
		margin-top:15px;
	}
	
	#hero_text h1 {
		font-size:50px;
	}
	
}

@media only screen and (min-width : 0px) and (max-width : 1024px) {	

	#hero_text h1{
		font-size:40px;
	}

}

@media only screen and (min-width : 0px) and (max-width : 800px) {	

}